## kwayland-server 5.24.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 set(CMAKE_C_STANDARD 99)
 
-set(PROJECT_VERSION "5.23.3")
+set(PROJECT_VERSION "5.24.4")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.15.0")
@@ -47,7 +47,7 @@
 # Dependencies
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Concurrent Gui WaylandClient)
 find_package(KF5Wayland ${KF5_MIN_VERSION} CONFIG REQUIRED)
-find_package(PlasmaWaylandProtocols CONFIG REQUIRED)
+find_package(PlasmaWaylandProtocols 1.6.0 CONFIG REQUIRED)
 
 find_package(QtWaylandScanner REQUIRED)
 
@@ -58,14 +58,12 @@
 
 find_package(WaylandScanner)
 
-find_package(WaylandProtocols 1.21)
+find_package(WaylandProtocols 1.24)
 set_package_properties(WaylandProtocols PROPERTIES TYPE REQUIRED)
 
 find_package(EGL)
 set_package_properties(EGL PROPERTIES TYPE REQUIRED)
 
-check_include_file("linux/input.h" HAVE_LINUX_INPUT_H)
-configure_file(config-kwaylandserver.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-kwaylandserver.h)
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 
 # adjusting CMAKE_C_FLAGS to get wayland protocols to compile
