=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Pino Toscano <pino@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
+           Patrick Franz <deltaone@debian.org>,
+           Pino Toscano <pino@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <deltaone@debian.org>,
-           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.86~),
@@ -15,11 +16,11 @@
                libwayland-dev (>= 1.18~),
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-wayland-protocols (>= 1.3.0~),
+               plasma-wayland-protocols (>= 1.6.0~),
                qtbase5-dev (>= 5.15.0~),
                qtwayland5-dev-tools (>= 5.15.0~),
-               wayland-protocols (>= 1.21~),
-Standards-Version: 4.5.0
+               wayland-protocols (>= 1.24~),
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/plasma/kwayland-server
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwayland-server
@@ -29,6 +30,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkwin4-effect-builtins1
 Description: Qt library wrapper for Wayland libraries
  KWaylandServier provides a Qt-style Server library wrapper for
  the Wayland libraries.
